[Trilinos-Users] Re : Cannot compile trilinos with hdf5 support

Martin Vymazal martin.vymazal at vki.ac.be
Thu Jul 28 19:05:45 MDT 2011


Hello Michael, Brent & Michel,

  I finally managed to compile trilinos on the cluster with hdf ver. 1.6.10.

  Michel: I've been using recent versions of hdf (1.8.*) compiled with  
1.6 API for quite a long time. Trilinos always compiled fine until  
today.
I can stick with 1.6.10 for the moment.

  Thank you for helping me.

  Martin

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.





More information about the Trilinos-Users mailing list